#1194 Google Scholar fetches nothing

v2.10
closed
nobody
5
2014-07-11
2013-12-08
sammo
No

Suddenly with unknown reason, the google scholar web searching fetch no result but a gray board there, as shown in the attachment. The "ok", "cancel", "select all" "diselect" buttons are available to click, though. I tried to reinstall jabref 2.10b2 and 2.9. Neither fix this problem. This error already cause a large inconvenience for me to add new citations. Please help me to resolve it. Thank you!

1 Attachments

Related

Bugs: #1061
Bugs: #1194

Discussion

  • Pim
    Pim
    2013-12-09

    I can confirm this. I'm using JabRef 2.9.2 on a Windows 7 system.

     
  • Filippos
    Filippos
    2013-12-10

    I am also confirming this problem and i can not proceed with my work (i am using JabRef 2.9.2 on a Windows 7 64bit system).

     
  • Clearstar
    Clearstar
    2013-12-10

    I can also confirm that Google scholar fetch fails on Ubuntu 13.04 and Windows 8.1 under Jabref 2.10.b2

     
  • madi
    madi
    2013-12-12

    I have the same problem with JabRef2.9.2 and Windows 7
    Thank you very much for your help.

     
  • simanjak
    simanjak
    2013-12-13

    Same problem here, JabRef 2.10b2, Windows 7 64bit.
    I would greatly appreciate a fix.

     
  • Filippos
    Filippos
    2013-12-28

    It is very strange that we don't even have a confirmation reply for the problem by the support team !!!

    Could somebody advice if it is OUR problem or JabRef's team must check it out ?

    Thank you.

     
  • magicbubble
    magicbubble
    2013-12-29

    I have the same problem with JabRef 2.9.2 or 2.10b2 and ubuntu 12.04 precise 64bit.

     
  • Oliver Kopp
    Oliver Kopp
    2013-12-30

    Anyone here with Java knowledge volunteering to fix that?

     
  • Filippos
    Filippos
    2014-01-03

    It is very strange since JabRef 2.9.2 fetch function worked with google scholar for a couple of months but suddently stoped.
    It is sure that something change on google scholar !!!

    I am saying that because it is mentioned that this function was disabled after 2.8 versions !!!!!

    P.S. Sorry but i don't have experience on Java.

     
  • Oliver Kopp
    Oliver Kopp
    2014-01-03

    The fetcher has been disabled as we had no resources to fix it. Currently, we're still lacking of resources...

     
  • Robert Pollak
    Robert Pollak
    2014-07-11

    This is fixed in JabRef-2.10. Can someone please give me the rights to close this entry?

     
    • Filippos
      Filippos
      2014-07-13

      Yes for my part is OK.

      Sent with AquaMail for Android
      http://www.aqua-mail.com

      On 11 July 2014 13:41:31 "Robert Pollak" jondo@users.sf.net wrote:

      This is fixed in JabRef-2.10. Can someone please give me the rights to
      close this entry?


      [bugs:#1194] Google Scholar fetches nothing

      Status: open
      Group: next release
      Labels: google jabref Created: Sun Dec 08, 2013 03:31 PM UTC by sammo
      Last Updated: Tue Feb 11, 2014 07:44 PM UTC
      Owner: nobody

      Suddenly with unknown reason, the google scholar web searching fetch no
      result but a gray board there, as shown in the attachment. The "ok",
      "cancel", "select all" "diselect" buttons are available to click, though. I
      tried to reinstall jabref 2.10b2 and 2.9. Neither fix this problem. This
      error already cause a large inconvenience for me to add new citations.
      Please help me to resolve it. Thank you!


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/jabref/bugs/1194/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #1194

      Attachments
  • Oliver Kopp
    Oliver Kopp
    2014-07-11

    • status: open --> closed
    • Group: next release --> v2.10